Will Avalon Dock work with .net 4.5?

Mar 19, 2013 at 12:29 PM
Hi All,

I've searched this forum for an answer to the above question, but have found similar questions unanswered. Can someone please post an answer to this even if it is a date or possible date in the future when Avalon Dock 2.0 will be supported on .net 4.5.

It would even help to know if you are working on this.

Thanks,
Andrew.
Mar 22, 2013 at 9:52 PM
It should work - what did you try? What error are you getting?
Apr 12, 2013 at 6:50 PM
It works, I'm using it under .net 4.5